* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	color: #f2f2f2;
	/*font-family: 'Roboto', sans-serif;*/
}

body {
	background-color: skyblue;
	/*background-image: url("../images/bg.jpg");*/
	background-image: linear-gradient(rgba(58, 74, 252, 0.55), rgba(16,18,36,.25)),
	url('https://media.giphy.com/media/xTiTnxpQ3ghPiB2Hp6/giphy.gif');
	background-repeat: no-repeat;
	background-size: cover;
	height: 100vh;
}

.container {
	width: 600px;
	margin: 50px auto 50px auto;
	text-align: center;
}

#thisisme {
	border-radius: 50%;
	border: 5px solid lightblue;
	width: 200px;
	height: 200px;
	margin: 0 auto 35px auto;
	background-image: url('../images/m3.png');
	background-size: cover;
	background-position: top;
	transition: width .5s, height .5s, border-radius .5s;
}

/*#thisisme {
	height: 200px;
	width: 200px;
	border-radius: 50%;
	border: 5px solid indianred;
	margin-top: 50px;
	margin-bottom: 20px;
	transition: width 1s, height 1s;
}*/

#thisisme:hover {
	width: 215px;
	height: 215px;
	border-radius: 0;
}

h1 {
	font-size: 40px;
	font-family: 'Spectral SC', serif;
	text-transform: uppercase;
	margin-bottom: 15px;
	background-color: rgba(20,15,45,.8);
	color: rgb(88,252,236);
	border-radius: 60px 10px;
	text-align: center;
	transition: font-size .5s, border-radius .5s;
}

h1:hover {
	font-size: 45px;
	border-radius: 10px 60px;
}


h2 {
	/*font-family: 'Montserrat', sans-serif;*/
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 35px;
	color: yellow;
	text-transform: uppercase;
	letter-spacing: 5px;
	margin-bottom: 15px;
	background-color: rgba(20,15,45,.8);
	border-radius: 10px 60px;
	text-align: center;
	padding: 5px;
	transition: font-size .5s, border-radius .5s;
}

h2:hover {
	font-size: 40px;
	border-radius: 60px 10px;
}

.bio {
	font-family: 'Source Code Pro', monospace;
	background-color: rgba(20,15,45,.8);
	font-size: 20px;
	line-height: 1.75;
	text-align: center;
	padding: 10px;
	transition: font-size .5s;
	border-radius: 8px;
}

.bio:hover {
	font-size: 23px;
}
































